WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Q and A – FAQ Plugin] Admin Notice

[Plugin: Q and A – FAQ Plugin] Admin Notice

  • sparkweb
    Participant

    @sparkweb

    I’m getting this with debugging mode turned on:

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in *********/wp-includes/functions.php on line 3466

    To get around this, just change

    add_options_page('Q and A', 'Q and A', 6, __FILE__, 'qa_options_page');

    to

    add_options_page('Q and A', 'Q and A', 'editor', __FILE__, 'qa_options_page');

    Thanks! Love this plugin….

    http://wordpress.org/extend/plugins/q-and-a/

  • The topic ‘[Plugin: Q and A – FAQ Plugin] Admin Notice’ is closed to new replies.